<!DOCTYPE html>
<html>
<head>
	
    <!-- external css -->
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<!-- internal CSS -->
	<style type="text/css">
		#p2 {
			color: orange;
		}
	</style>  
</head>
<body>
	<!-- Different ways of including CSS -->
	<p style="color: rgb(750, 0, 0) !important">Apply inline style here</p>
	<p id="p2">Apply internal styling here</p>
	<p id="p3">Apply external styling here</p>

	<!-- External Style with Css Selector
	universal, id, class, attribute, type
	 -->

	 <h1>CSS Introduction Activity</h1>
	 <h2 id="upCase">The following are things you will learn in this bootcamp</h2>
	 <h3>Languages to be learned</h3>
	 	<ol>
	 		<li class="lang-learn">Hypertext Markup LAnguage</li>
	 		<li class="lang-learn">Cascading Styling Sheet</li>
	 		<li class="lang-learn">Javascript</li>
	 	</ol>
	 	<h3>Tools to be Used</h3>
	 	<ol>
	 		<li class="tools">Sublime Text</li>
	 		<li class="tools">Postman</li>
	 		<li class="tools">Heroku</li>
	 		<li class="tools">Gitlab</li>
	 	</ol>

	 	<!-- Combinator Selectors (adjacent siblings, general sibling, descendant, child selector) -->
	 	<section>
	 		<h4>Other Things to be Learned</h4>
	 		
	 			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	 		<ul>
	 			<li>Node.js</li>
	 			<li>Express.js</li>
	 			<li>React.js</li>
	 			<li>MongoDB</li>
	 		</ul>

	 		<p>
	 			Web Development is a continous process. Never stop learning and always look for ways to innovate.
	 		</p>
	 	</section>

</body>
</html>